.news-box {
  background-image: url(../images/news/bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .news-box {
  background-image: url(../images/news/bg-s.jpg);
    background-position: top;
padding-bottom: 1rem;
}
}